=== debian/control ===
Source: ros-kinetic-tf2-tools
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-tf2, ros-kinetic-tf2-msgs, ros-kinetic-tf2-ros
Homepage: http://www.ros.org/wiki/tf2_tools
Standards-Version: 3.9.2

Package: ros-kinetic-tf2-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-tf2, ros-kinetic-tf2-msgs, ros-kinetic-tf2-ros
Description: tf2_tools
